/* CSS Document */

body {
	margin:0;
	padding:0;
	background:#5c666d;
	font-family:Georgia, "Times New Roman", Times, serif;
}
a {
	color:#4de0ff;
	text-decoration:none;
}
a:hover {
	color:#4de0ff;
	text-decoration:underline;
}

/**********************************************************************
 WRAPPERS
**********************************************************************/

#wrapper {
	width:940px;
	margin:0 auto;
}
#container {
	width:940px;
	float:left;
	background:#5c666d;
}

/**********************************************************************
 HEADER
**********************************************************************/

#header {
	width:300px;
	height:230px;
	margin:0;
	padding:0 320px;
	float:left;
	border-bottom:5px solid #798289;
}

/**********************************************************************
 FEATURE TEXT
**********************************************************************/

#featureText {
	width:940px;
	background:url(../images/shadow_down940.png) top no-repeat;
	padding:45px 0 0 0;
	float:left;
	margin:0;
}
#featureTextInternal {
	width:820px;
	height:80px;
	float:left;
	padding:0 60px 45px 60px;
	margin:0;
	background:url(../images/shadow_up940.png) bottom no-repeat;
}
#featureTextInternal h1 {
	color:#fff;
	font-size:22px;
	line-height:28px;
	text-align:center;
	margin:0;
	padding:0;
	font-weight:normal;
}
.blue {
	color:#4de0ff;
}

/**********************************************************************
 CONTENT WRAPPER
**********************************************************************/

#contentWrapper {
	width:820px;
	padding:45px 60px;
	border-top:5px solid #798289;
	float:left;
}

/**********************************************************************
 CONTENT LEFT
**********************************************************************/

#contentLeft {
	width:500px;
	float:left;
}
#contentLeft p {
	font-size:16px;
	color:#ddd;
	line-height:26px;
	margin-top:0;
}


/**********************************************************************
 CONTENT RIGHT
**********************************************************************/

#contentRight {
	width:260px;
	float:left;
	margin-left:60px;
}
.contentRightBox {
	width:260px;
	float:left;
	padding-bottom:40px;
	margin-bottom:30px;
	background:url(../images/shadow_down260.png) bottom no-repeat;
}

/*********************************
 QUOTE BOX
*********************************/

ul#quotes {
	width:220px;
	float:left;
}
ul#quotes, ul#quotes li {
	margin:0;
	padding:0;
	list-style:none;
}
.quoteBox {
	width:220px;
	float:left;
	padding-left:40px;
	background:url(../images/speech_left.png) top left no-repeat #5c666d;
}
.quoteBoxInternal {
	width:220px;
	float:left;
}
.quoteBoxInternal p {
	font-size:15px;
	margin-top:8px;
	color:#ddd;
	line-height:26px;
	font-style:italic;
	padding-right:40px;
	padding-bottom:8px;
	margin-bottom:0;
	background:url(../images/speech_right.png) bottom right no-repeat;
}
.quoteBoxInternal p.name {
	font-style:normal;
	font-size:14px;
	color:#fff;
	background:none;
	margin-top:6px;
}

/*********************************
 CONTACT BOX
*********************************/

.contactBox {
	width:180px;
	float:left;
	padding:0 40px;
}
.contactBox p {
	font-size:14px;
	line-height:26px;
	color:#ddd;
	margin:0;
}
.contactBox p.header {
	font-size:15px;
	color:#fff;
	margin-bottom:10px;
}
	